.services-container10 {
  width: 100%;
  display: block;
  min-height: 100vh;
  align-items: center;
  flex-direction: column;
}
 
.services-navlink1 {
  display: contents;
}
 
.services-text10 {
  font-weight: 700;
}
 
.services-container14 {
  border: 2px dashed rgba(120, 120, 120, 0.4);
}
 
.services-container15 {
  border: 2px dashed rgba(120, 120, 120, 0.4);
}
 
.services-container16 {
  border: 2px dashed rgba(120, 120, 120, 0.4);
}
 
.services-container17 {
  border: 2px dashed rgba(120, 120, 120, 0.4);
}
 
.services-thq-active-elm {
  border: 2px dashed rgba(120, 120, 120, 0.4);
}
 
.services-container18 {
  border: 2px dashed rgba(120, 120, 120, 0.4);
}
 
.services-container19 {
  border: 2px dashed rgba(120, 120, 120, 0.4);
}
 
.services-navlink9 {
  display: contents;
}
